<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <FrameLayout
        android:layout_width="300dp"
        android:layout_height="300dp"
        tools:ignore="UselessParent">

        <kr.co.vividnext.sodalive.live.roulette.RouletteView
            android:id="@+id/roulette"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center" />

        <kr.co.vividnext.sodalive.live.roulette.RouletteInvertedTriangle
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center" />
    </FrameLayout>
</LinearLayout>
